version: '2.4'
services:
  redis:
    image: "nexus.gz1.opensdn.io:5002/contrail-external-redis:nightly-r24.1-centos"
    env_file: /etc/contrail/common.env
    network_mode: "host"
    restart: always

